/* Class = "NSWindow"; title = "Download"; ObjectID = "1"; */
"1.title" = "Herunterladen";

/* Class = "NSTextFieldCell"; title = "Downloading GeoNames database…"; ObjectID = "4"; */
"4.title" = "Lade GeoNames-Datenbank…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7"; */
"7.title" = "Abbrechen";

